Overzicht

Het Snelmenu Tablet is een hulpprogramma voor uw ThinkPad-computer dat snelkoppelingen bevat voor het starten van andere hulpprogramma's voor de ThinkPad, zoals Access Connections, Presentation Director en EasyEject Utility, voor het starten van door uzelf opgegeven programma's, voor het wijzigen van de systeeminstellingen en voor het activeren van andere vensters.

U kunt dit hulpprogramma tevens gebruiken voor het inschakelen van de functie waarmee de computer de status van het beeldscherm kan herkennen (notebookwerkstand of tabletwerkstand) en voor het wijzigen van de richting van de schermuitvoer conform uw voorkeurinstellingen.

Met het Snelmenu Tablet kunt u het volgende doen:

  • De ThinkPad hulpprogramma's starten: Access Help of Access IBM, Access Connections, Presentation Director en EasyEject. Dit is een alternatief voor het werken met functietoetsencombinaties op het toetsenbord van de computer.

  • Systeeminstellingen wijzigen, d.w.z. de computer in de spaarstand Standby plaatsen, de functies voor draadloze communicatie aan- en uitzetten, het geluidsvolume instellen en de helderheid van het LCD-scherm aanpassen.

  • Het scherm Tablet PC- en Peninstellingen openen. Op dat scherm kunt u de instellingen voor de tabletknoppen en de digitalisatorpen aanpassen.

  • De tabletknoppen uitschakelen

  • De vensterfocus wijzigen. Een ander venster activeren en zorgen dat het gewenste venster op de voorgrond wordt afgebeeld. Dit is vooral handig als er op uw computer veel programma's actief zijn. Dit is een alternatief voor het gebruik van de toetsencombinatie Alt+tabtoets op het toetsenbord.

  • Door uzelf opgegeven programma's starten

Als u in het hoofdscherm van het Snelmenu Tablet met behulp van de digitalisatorpen de knop Instellingen kiest, verschijnt het instellingenvenster van het Snelmenu Tablet. In dat venster kunt u het volgende doen:

  • De functie Automatische Schermrotatie inschakelen. Als deze functie ingeschakeld is, herkent de computer de status van het beeldscherm (tabletwerkstand of notebookwerkstand) en verandert de richting van de schermuitvoer automatisch in de instelling die u eerder hebt geselecteerd. In de notebookwerkstand is de standaardrichting van het scherm "liggend".

  • Het hoofdscherm van het Snelmenu Tablet configureren. Wijzig bijvoorbeeld de volgorde van de opgesomde functies, voeg zelf programma's toe of wijzig of verwijder ze, of verwijder een of meer functies uit de lijst.

Voor meer informatie over het Snelmenu Tablet kunt u de volgende onderwerpen raadplegen:

Het Snelmenu Tablet gebruiken

Instellingen van het Snelmenu Tablet aanpassen

Automatische schermrotatie inschakelen


Het Snelmenu Tablet gebruiken

Om het Snelmenu Tablet te openen, drukt u met de digitalisatorpen op de knop Snelmenu Tablet naast het LCD-scherm. Het hoofdscherm verschijnt dan.

Een andere manier om naar het hoofdscherm te gaan, is om met de digitalisatorpen achtereenvolgens op Start -> Programmabestanden -> ThinkVantage -> Snelmenu Tablet te drukken. (In het klassieke menu Start van Windows XP kiest u Start -> Programma's -> ThinkVantage -> Snelmenu Tablet.)

In het hoofdscherm worden de functies opgesomd die u kunt gebruiken. De volgende functies worden genoemd:

  • Access Help of Access IBM

  • Mijn verbindingen beheren

  • Een presentatie geven

  • Apparaten loskoppelen

  • Systeem in Standby plaatsen

  • Volume harder

  • Volume zachter

  • Geluid uit

  • Helderheid hoger

  • Helderheid lager

  • Tablet PC- en peninstellingen configureren

  • Tabletknoppen uitschakelen

  • Vensterfocus wijzigen

  • Draadloze radio's aanzetten/uitzetten

Opmerking: Als een van de ThinkPad Hulpprogramma's in deze lijst niet op uw computer is geïnstalleerd, wordt het wellicht ook niet genoemd op het hoofdscherm.

Voor meer informatie over het werken met het Snelmenu Tablet kunt u de volgende onderwerpen raadplegen:

ThinkPad Hulpprogramma's starten

Systeeminstellingen wijzigen

De instellingen van tablet en pen configureren

De tabletknoppen uitschakelen

De vensterfocus wijzigen


ThinkPad Hulpprogramma's starten

In de notebookwerkstand kunnen de ThinkPad Hulpprogramma's eenvoudig worden gestart met behulp van specifieke toetsencombinaties. In de tabletwerkstand kan het toetsenbord niet worden gebruikt; in plaats daarvan kunt u het Snelmenu Tablet gebruiken om ThinkPad Hulpprogramma's te starten.

In het hoofdmenu van het Snelmenu Tablet worden de volgende opties genoemd:

  • Access Help of Access IBM

  • Mijn verbindingen beheren

  • Een presentatie geven

  • Apparaten loskoppelen

Om Access Help te starten, drukt u op de knop Access Help.

Om Access IBM te starten, drukt u op de knop Access IBM.

Om Access Connections te starten, drukt u op de knop Mijn verbindingen beheren.

Om Presentation Director te starten, drukt u op de knop Een presentatie geven.

Om het programma EasyEject te starten, drukt u op de knop Apparaten loskoppelen.

Opmerking: Als een van de ThinkPad Hulpprogramma's in deze lijst niet op uw computer is geïnstalleerd, wordt het wellicht ook niet genoemd op het hoofdscherm.


Systeeminstellingen wijzigen

U kunt het Snelmenu Tablet gebruiken om de computer in de spaarstand Standby te plaatsen, de draadloze radio's aan en uit te zetten, het geluidsvolume in te stellen en de helderheid van het LCD-scherm aan te passen.

In het hoofdmenu van het Snelmenu Tablet worden de volgende opties genoemd:

  • Systeem in Standby plaatsen

  • Volume harder

  • Volume zachter

  • Geluid uit

  • Helderheid hoger

  • Helderheid lager

  • Draadloze radio's aanzetten/uitzetten

Selecteer in de lijst de instelling die u wilt wijzigen.

Opmerking: Als u op de knop "Draadloze radio's uitzetten" drukt, worden zowel de ingebouwde functies voor draadloos netwerk (de IEEE 802.11-standaard) als de Bluetooth-functies uitgeschakeld. De knop wordt op het hoofdscherm afgebeeld als minstens één van deze functies ingeschakeld is.

Opmerking: Als u op de knop "Draadloze radio's aanzetten" drukt, worden zowel de ingebouwde functies voor draadloos netwerk (de IEEE 802.11-standaard) als de Bluetooth-functies aangezet. De knop wordt alleen op het hoofdscherm afgebeeld als beide functies uitgeschakeld zijn. Het is niet mogelijk om één van beide functies in te schakelen.


De instellingen van tablet en pen configureren

De instellingen voor de tabletknoppen en de digitalisatorpen kunt u opgeven in het venster Tablet PC- en peninstellingen. U opent dit venster door in het hoofdvenster van het Snelmenu Tablet de volgende knop te kiezen:

  • Tablet PC- en peninstellingen configureren


De tabletknoppen uitschakelen

Het kan gebeuren dat u de tabletknoppen tijdelijk wilt uitschakelen. Dit kan heel gemakkelijk door op het hoofdscherm van het Snelmenu Tablet de volgende knop te kiezen:

  • Tabletknoppen uitschakelen

Wilt u de tabletknoppen weer inschakelen, kies dan de knop Knoppen inschakelen in het kleine voorgrondvenstertje in de hoek rechtsonder op het scherm.

Opmerking: Nadat de computer opnieuw is opgestart, zijn alle tabletknoppen weer ingeschakeld.


Vensterfocus wijzigen

Ook als er veel programma's actief zijn, is het met het Snelmenu Tablet heel eenvoudig om het gewenste programma op de voorgrond te laten afbeelden. Druk daartoe in het hoofdscherm op de volgende knop:

  • Vensterfocus wijzigen

Er verschijnt dan een venster met een lijst van alle geopende programma's. In die lijst selecteert u eenvoudig het programma dat u wilt activeren. Dat programma wordt dan op de voorgrond geplaatst.


Instellingen van Snelmenu Tablet aanpassen

U kunt opgeven welke opties er in het hoofdscherm moeten worden afgebeeld. Bovendien kunt u de volgorde van deze opties wijzigen.

U configureert het hoofdscherm van het Snelmenu Tablet als volgt:

  1. Start het Snelmenu Tablet.

  2. Druk met de digitalisatorpen op de knop Instellingen. Het instellingenvenster van het Snelmenu Tablet verschijnt.

  3. Om een functie uit de lijst op het hoofdscherm te verwijderen, maakt u het selectievakje van die functie leeg. Wilt u de functie weer aan het hoofdscherm toevoegen, selecteer het vakje dan weer.

    Om een programma op maat toe te voegen, klikt u op de knop Nieuw en bladert u met behulp van de knop Bladeren... naar het programma in kwestie. Standaard wordt in het tekstvak Beschrijving automatisch de bestandsbeschrijving van het programma ingevuld. Desgewenst kunt u ook parameters voor het programma opgeven.

    Om een programma op maat te wijzigen, selecteert u dat programma in de lijst en klikt u op de knop Bewerken. Er verschijnt dan een venster waarin u zowel de parameters als de beschrijving van het programma kunt wijzigen.

    Om een programma op maat te verwijderen, selecteert u dat programma in de lijst en klikt u op de knop Verwijderen.

    Om de volgorde van de functies te wijzigen, selecteert u een functie die u omhoog of omlaag wilt verplaatsen en drukt u op de knop Pijl omhoog of Pijl omlaag.

    Als u het kleine scherm wenst, waarin alleen de knoppen voor de functies worden afgebeeld, kiest u het selectievakje Alleen pictogrammen afbeelden. Standaard worden op het hoofdscherm zowel de namen als de pictogrammen van de functies afgebeeld.

  4. Kies OK of Toepassen.


Automatische schermrotatie inschakelen

Als u de functie Automatische Schermrotatie inschakelt, herkent de computer de status van het beeldscherm (tabletwerkstand of notebookwerkstand) en verandert de richting van de schermuitvoer automatisch in de instelling die u eerder hebt geselecteerd. In de notebookwerkstand, waarin de computer wordt bediend met behulp van het toetsenbord, is de standaardrichting van de schermuitvoer "Liggend, primair".

Deze functie kunt u als volgt inschakelen:

  1. Start het Snelmenu Tablet.

  2. Druk met de digitalisatorpen op de knop Instellingen. Het instellingenvenster van het Snelmenu Tablet verschijnt.

  3. Ga naar het gedeelte Automatische Schermrotatie en selecteer het vakje Schermrichting in de tabletwerkstand automatisch wijzigen in:.

  4. Selecteer de schermrichting die u in de tabletwerkstand wilt gebruiken: Staand, primair, Liggend, primair, Staand, secundair of Liggend, secundair.

  5. Kies OK of Toepassen.